RubyGems Navigation menu

use_tinymce 0.0.12

UseTinymce - Yet Another tinyMCE integrations gem for Rails 3 Contains tinymce version

Gemfile
          gem 'use_tinymce', '~> 0.0.12'
  
  
  
  
  
  
  

install
          gem install use_tinymce -v 0.0.12
  
  
  
  
  
  
  

Total downloads 21,385

For this version 2,000

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.17 - September 26, 2014 (1.11 MB)
  2. 0.0.16 - September 26, 2014 (1.11 MB)
  3. 0.0.15 - February 5, 2012 (878 KB)
  4. 0.0.14 - February 5, 2012 (878 KB)
  5. 0.0.13 - February 5, 2012 (878 KB)
Show all versions (17 total)